/* 96KaiFa原创源码，唯一官网：www.96kaifa.com */
.m-mainleft { width: 790px; }
.m-mianright { width: 360px; }
/* 列表导航 */
.m-listnav  { margin: 22px 0; }
.m-listnav  a { display: inline-block; height: 34px; line-height: 34px; border:1px #f2f2f2 solid; padding: 0 10px; margin-right:25px; }
.m-listnav  a:hover {border-color: #ee2e3d; background-color: #ee2e3d; color: #fff}
.m-listnav .m-hover a,.m-listnav .m-hover a:hover{ border-color: #ee2e3d; color: #ee2e3d; background-color: #fff }

/* 常规导航 */
.m-navwz {color: #aaa; font-size: 14px; height: 36px;line-height: 20px;}
.m-navwz a{ color: #333; margin:0 5px; }
.m-navwz a:hover { color: #ee2e3d }


/* 列表list部分*/
.m-listul {margin:0px; display: block;}
.m-listul li{border-bottom:1px solid #eee;padding-bottom: 20px; margin:0 0px 20px}
.m-listul li a.f-fl { margin-right: 20px }
.m-listul li a.f-fl img{width: 300px;    height: 205px;    display: block;    overflow: hidden;}
.m-listul li .m-listdiv {  }
.m-listul li .m-listdiv .m-title {  line-height: 28px; font-size: 18px;max-height:56px;overflow:hidden;   }
.m-listul li .m-listdiv .m-title a{ color: #000  }
.m-listul li .m-listdiv .m-title a:hover{ color: #ee2e3d  }
.m-listul li .m-listdiv .m-listinfo { font-size: 13px; color: #999; height: 76px; line-height: 26px; overflow: hidden; margin: 10px 0 20px }
.m-listul li .m-listdiv .m-listime {font-size: 14px;}
.m-listul li .m-listdiv .m-listime span.f-fr { margin: 8px 0 0 20px }
.m-listul li .m-listdiv .m-listime span i { font-style: normal; }
.m-listul li .m-listdiv .m-listime em{ float: left; width: 20px; height: 20px; margin-right: 8px }

.m-listul li .m-listdiv .m-listime .f-fl a { display: inline-block; height: 40px; line-height: 40px; padding: 0 14px; background-color: #eee;  margin-right: 14px; }
.m-listul li .m-listdiv .m-listime .f-fl a:hover { background-color: #ee2e3d; color: #fff; }

.m-listul li .m-listdiv .m-listime .f-fr { color: #aaa }
.m-listul li .m-listdiv .m-listime .f-fr a i{background-position: -429px 0;    display: inline-block;    width: 15px;    height: 15px;    position: relative;    top: 2px;    margin-right: 4px;}

/* 列表分页 */
.m-page{ height:44px; line-height:44px; padding:0px 0 20px; text-align:center;}
.m-page a{ padding:8px 15px; font-size:14px; color:#333; border:1px solid #eee; border-radius:3px; background-color: #eee; margin:0 5px;}
.m-page a:hover { background-color: #000; color: #fff; border: 1px #000 solid; text-decoration: none;}
.m-page a.record { display: none}
.m-page b{ padding:8px 15px; font-size:14px; color:#fff; border:1px solid #000; font-weight:normal; border-radius:3px; background-color: #000;margin:0 5px;}
body .m-page a b{ padding:0; border:none; background-color: #eee; color: #000;margin:0}
body .m-page a:hover b{color: #fff;background-color: #000}

/* 右侧通用 */
.m-mdiv {border:1px #000 solid; border-top: none; position: relative; margin-bottom: 40px; padding-top: 24px}
.m-h3tit {position: absolute; width: 100%;top: -17px;  height: 36px; line-height: 36px; font-size: 26px; text-align: center; font-weight: normal;   color: #333; background: url(../images/lright.gif) no-repeat center 10px;}

.m-hotgul { margin:0 20px; }
.m-hotgul li{ margin: 20px 0 0;border-bottom:1px #bababa dotted;  }
.m-hotgul li i {     font-size: 24px;    font-family: Impact;       margin-right: 15px; color: #fe1919 }
.m-hotgul li a{ display: block; height: 75px; overflow: hidden; margin-bottom:20px }
.m-hotgul li a p.f-fl{ width: 110px; height: 75px; overflow:hidden; margin-right: 12px }
.m-hotgul li a p.f-fl img{ display: block;width: 110px; height: 75px; }
.m-hotgul li a strong{ display: block; font-weight: normal; font-size: 14px; overflow:hidden; line-height: 24px; margin-bottom: 5px }
.m-hotgul li a span { font-size: 13px ; color: #aaa; height: 30px; overflow: hidden; }

.m-htoul { padding:8px 0 14px;margin:0 30px; }
.m-htoul li { height: 32px; line-height: 32px; overflow:hidden }
.m-htoul li i { font-size: 18px;    font-family: Impact;    font-weight: bold;    margin-right: 10px; }
.m-htoul li a p{ font-size: 14px }
.m-mtags { padding:10px 10px 0 }
.m-mtags a{ display: inline-block; width: 80px; height:  40px; line-height: 40px; background-color: #eee; text-align: center; padding: 0 8px; margin:0 0 20px 5px; font-size: 14px; border-radius: 20px; overflow:hidden  }
.m-mtags a:hover { background-color: #ee2e3d; color: #fff }

.m-htoul2 { padding: 14px 20px 10px ; }
.m-htoul2 li { height: 36px; line-height: 36px; overflow:hidden }
.m-htoul2 li i { font-size: 24px; }
.m-htoul2 li span {    float: left;    width: 5px;    height: 5px;    background-color: #000;    margin: 16px 5px 0 0;}

.m-htoul2 li em {color: #aaa; margin-left: 10px;}
/* 右侧幻灯 */
.m-hdbox{ position:relative; width:310px; height:268px; margin:10px 0 0 24px; overflow:hidden; border-bottom: 1px #000 dotted }
.flashbox ul { height: 212px; position: absolute; left: 0; top: 0; }
.flashbox li { width: 310px; height: 268px; float: left; display: block; }
.flashbox a { display: block; width: 310px; height: 212px; position: relative; }
.flashbox a img{width: 310px; height: 212px;}
.flashbox em { display: block; width: 290px; height: 42px; position: absolute; left: 10px; top: 160px; background:rgba(255,255,255,0.8);*background:#fff;  }
.flashbox strong { display: block; width: 270px; height: 42px; line-height: 42px; padding: 0 10px; position: absolute; left: 10px; bottom: 10px;  color: #000; font-size: 16px; overflow:hidden; font-weight: normal;}
.flashbox p { display: block; width: 290px; height: 32px; position: absolute; left: 20px; bottom: -78px; color: #aaa; line-height: 32px;  overflow: hidden; padding: 0 20px; font-size: 14px; font-family: 'SimSun';  display: none;}
.flashpoint { width: 165px; height: 8px; position: absolute; left: 104px; bottom: 22px }
.flashpoint i { float: left; width: 25px; height: 8px; background: #ccc; margin-right:15px; cursor: pointer; overflow: hidden; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; }
.flashpoint i.on { background: #000; filter: alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8; }


/* 内页 */
.g-mainnav { margin-top: 20px; }
.m-maininfo { margin:10px 0 24px; overflow: hidden; height: 26px; }
.m-maininfo span{ margin-right: 60px; color: #555; font-size: 14px; }

.m-daodu { height: 80px; padding-top: 20px; background:url(../images/mianinfo.jpg); }
.m-daodu div { height: 55px; overflow: hidden; margin:0 30px; line-height: 26px; font-size: 14px;padding-top: 5px ; color: #999}
.m-daodu div span { color: #333; font-weight: bold; }


.m-maintxt p{font: 16px/30px "Microsoft Yahei";    color: #333;    text-indent: 2em;    margin: 30px 0 0;}
.m-maintxt h3 {color: #333; font-size: 18px; margin-top: 32px;overflow: hidden;height: 46px;position: relative; border-bottom: 1px #000 solid}
.m-maintxt h3 span{ border-bottom: 4px solid #000; display: inline-block; padding-bottom: 12px; padding-right: 5px }
.m-maintxt h4{font-size:18px;    color: #333;    margin: 30px 0 0;}

.m-maintxt p a{ color:#06f; border-bottom: 1px #06f solid  }
.m-maintxt p a:hover {color: #ee2e3d;border-bottom: 1px #ee2e3d solid}
.m-maintxt  img{display: block;text-indent: -2em;max-width:730px; margin:0 auto;_width:expression(this.width > 730 ? "730px" : this.width); }

.m-fenye { text-align: center; margin-top: 20px; }
.m-fenye div { margin-bottom: 20px; }
.m-fenye a,.m-fenye b { padding:8px 20px; display: inline-block; height: 30px; line-height: 30px;margin: 0 5px; font-size: 18px;  }
.m-fenye a { color: #000; border:1px #fff solid; }
.m-fenye a:hover {border:1px #ee2e3d solid; color: #ee2e3d }
.m-fenye b { color: #999; font-weight: normal; }
.m-fenye a.m-xiayiye { color: #000; border:1px #e8e8e8 solid; }
.m-fenye a.m-xiayiye:hover {  border:1px #333 solid; }
.m-fenye a.m-xiayiye i { float: right;width: 28px; height: 22px; background-position: -100px -70px; margin: 2px 0 0 2px }
.m-fenye span { display: none }
#cms_showpage { display: none; }


.m-mainbot{ margin:30px 0 0; display:block; overflow:hidden}
.m-mainbot p{ width:310px; height:68px; margin:0;background: #f3f3f3;}

.m-mainbot p a{ display: block; width:235px; height:38px; line-height:20px; font-size:14px;   overflow:hidden; background:#f3f3f3 url(../images/cmsinfo-icon.png) no-repeat;padding:15px 15px 0px 15px}
.m-mainbot p a span { height: 38px; overflow:hidden; display: inline-block; }
.m-mainbot p a:hover { color: #ee2e3d }
.m-mainbot p.m-page-up a {background-position:-1px 4px; padding-left: 60px}
.m-mainbot p.m-page-up a:hover {background-position:-1px -51px}
.m-mainbot p.m-page-down a { background-position: 255px -106px;padding-right: 60px }
.m-mainbot p.m-page-down a:hover { background-position: 255px -162px; }
.m-mainbot .u-back-home{ width:auto; height:64px;margin:4px 0 0 20px;}
.m-mainbot .u-back-home i{ width:37px; height:37px; border-radius:55px; background:url(../images/cmsinfo-icon.png) no-repeat 8px -398px #333; margin:auto; display:block; overflow:hidden}
.m-mainbot .u-back-home strong{ width:100%; height:16px; line-height:16px; font-size:14px; font-weight:normal; color:#333; text-align:center; margin:8px 0 0; display:block; overflow:hidden}
.m-mainbot .u-back-home:hover i{ background-color:#ee2e3d}
.m-mainbot .u-back-home:hover strong{color:#ee2e3d}

.m-mainbot .u-back-list{ width:auto; height:64px;margin:4px 19px 0px;}
.m-mainbot .u-back-list i{ width:37px; height:37px; border-radius:55px; background:url(../images/cmsinfo-icon.png) no-repeat 8px -468px #333; margin:auto; display:block; overflow:hidden}
.m-mainbot .u-back-list strong{ width:100%; height:16px; line-height:16px; font-size:14px; font-weight:normal; color:#333; text-align:center; margin:8px 0 0; display:block; overflow:hidden}
.m-mainbot .u-back-list:hover i{ background-color:#ee2e3d}
.m-mainbot .u-back-list:hover strong{color:#ee2e3d}



.m-mainleft h1 { border-top: 1px #000 solid; padding: 14px 0 5px }

.m-maintag { height: 50px;padding-top: 30px; }
.m-maintag a{ display: inline-block; height: 24px; line-height: 24px; font-size: 14px; color: #000 ; border:1px #000 solid; padding: 0 10px; border-radius: 5px}
.m-maintag a:hover { background-color: #ee2e3d; border-color: #ee2e3d; color: #fff }

.m-h5title { font-size: 24px;    height: 30px;    line-height: 30px;    margin-bottom: 20px; }

.m-xgzx { border-top: 4px #000 solid; padding:25px 0 0 0  }
.m-ibookul { margin-left: -15px; }
.m-ibookul li{ width: 251px; height: 238px; border:1px #eee solid; margin:0 0 25px 15px; }
.m-ibookul li a img { margin:6px; width: 240px; height: 162px; }
.m-ibookul li a p { margin:5px 10px 0; line-height: 22px;max-height:48px;overflow:hidden; }

.m-hotlist .m-hliul{ border:1px #000 solid; padding:0 15px }
.m-hotlist .m-hliul li{ width: 20%; }
.m-hotlist .m-hliul li a{ display: block; font-size: 16px; height: 48px; line-height: 48px; overflow:hidden; text-align: center;  }
.m-hotlist .m-hliul li.f-hover a{ border-bottom:4px #ee2e3d solid; color: #ee2e3d }

.m-hotldiv { padding-top: 25px }
.m-hotldiv ul{ display: block; }
.m-hotldiv .m-qxbig { width: 330px }
.m-hotldiv .m-htoul2 { width: 420px; padding:5px 0 0 0; }
.m-imgul { }
.m-imgul li{  }
.m-imgul li a { display: block; }
.m-imgul li a p { position: relative; overflow: hidden;}
.m-imgul li a p img {display: block;  }
.m-imgul li a p span {position: absolute; height:56px;background: rgba(255,255,255,0.7);*background:#f3f3f3; display: block; width: 90%; margin:0 5%;bottom: -29px; text-align: center; line-height: 24px; padding-top: 8px}

.m-qxbig { }
.m-qxbig li{ width: 330px; height: 225px;margin:0 0 25px 0px   }
.m-qxbig li a img {width: 330px;height: 225px;}

/* 评论 */
.m-pl { border-top: 4px #000 solid }
.m-comment{height:auto;margin:0px auto;display:block;overflow:hidden;padding:20px 0;font-family:microsoft yahei;}
.m-comment .comment-title{ display:none; height:26px; width:100%; overflow:hidden;}
.m-comment .comment-title .title{height:26px;width:102px;display:block;overflow:hidden;float:left;background:url(../images/pl-title.png) no-repeat;}
.m-comment .comment-text{width:780px;height:100px;display:block;border:1px solid #000;padding-left: 6px;}
.m-comment #imageField{background-image:none;height:30px;width:80px;background-color:#000;font-size:14px;color:#fff;text-align:center;line-height:30px;float:right;border:0px;margin:0px;margin-top:6px;cursor: pointer;}
.m-comment #imageField:hover {background-color: #ee2e3d}
.m-comment .comment-sm{height:20px;width:400px;display:block;overflow:hidden;font-size:14px;color:#6d6d6d;margin-top:12px;}
.m-comment .comment-body{height:auto;width:100%;display:block;overflow:hidden;margin-top:30px;}
.m-comment .comment-body li{height:auto;width:auto;display:block;overflow:hidden;background-color:#fafafa;padding:10px;}
.m-comment .comment-body li .combd-title{ display:block; width:auto; height:26px; border-bottom:1px solid #d3d3d3; overflow:hidden;}
.m-comment .comment-body li .combd-title .title{float:left;height:20px;width:auto;display:block;overflow:hidden;font-size:14px;color:#333;}
.m-comment .comment-body li .combd-title .time{float:right;height:20px;width:auto;display:block;overflow:hidden;font-size:12px;color:#999;}
.m-comment .comment-body li .combd-bd{font-size:14px;color:#6d6d6d;margin:10px 0 ;line-height:20px;}
.m-comment .comment-body li .comment-button{height:26px;width:auto;display:block;overflow:hidden;border:1px solid #a0a0a0;border-radius:5px;float:right;background-color:#fff;padding:0 10px;}
.m-comment .comment-body li .comment-button a{float:left;height:26px;width:auto;display:block;overflow:hidden;}
.m-comment .comment-body li .comment-button a i{height:14px;width:14px;display:block;overflow:hidden;float:left;background:url(../images/pl-comment.png) no-repeat -44px -63px;margin:6px 3px 3px ;}
.m-comment .comment-body li .comment-button a span{width:auto;display:block;overflow:hidden;float:left;line-height:26px;font-size:13px;color:#555;}
.m-comment .comment-body li .comment-button a.a2 i{background-position:-62px -64px;}
.m-comment .comment-body li .comment-button a:hover i{background-position:-44px -44px;}
.m-comment .comment-body li .comment-button a:hover span{color:#f55;}
.m-comment .comment-body li .comment-button a.a2:hover i{background-position:-62px -44px;}
.m-comment .comment-body li .comment-button  b{height:12px;width:2px;display:block;overflow:hidden;float:left;background-color:#eee;margin:4px;}
.m-comment .comment-more{height:34px;width:358px;display:block;overflow:hidden;margin:10px auto;border:1px solid #333333;border-radius:4px;text-align:center;line-height:34px;color:#555;font-size:14px;cursor:pointer;}
.m-comment .comment-more:hover{color:#f55; border:1px solid #333;}

.f-fiex { position: fixed;top: 20px; left: 50%; width: 358px; margin-left: 240px; }


/* 搜索页 */
.m-sh4{ width:100%; height:54px; line-height:54px; font-size:18px; font-weight:bold; color:#333; border-bottom:1px solid #eee; display:block; overflow:hidden; margin-bottom:15px}
.m-sh4 i{ width:5px; height:20px; background:#ee2e3d; float:left; margin:17px 15px 0 0px; display:inline; overflow:hidden}
.m-sh4 strong{ padding:0 10px; color:#ee2e3d;}
.m-listul li .m-listdiv .m-title a span {color: #ee2e3d;    font-weight: bold;    padding: 0 3px;}

/* 分享模块 */
body .bdsharebuttonbox{ float:right; width:238px;}
body .bdsharebuttonbox p{ float:left;}
body .bdsharebuttonbox a{ width:26px; height:26px; margin:0 0 0 4px; padding:0;}
body .bdsharebuttonbox a.bds_weixin{  background:url(../images/deatil_icon.png) no-repeat -53px -1px;}
body .bdsharebuttonbox a.bds_tsina{ background:url(../images/deatil_icon.png) no-repeat 0 -1px}
body .bdsharebuttonbox a.bds_qzone{ background:url(../images/deatil_icon.png) no-repeat -26px -1px;}
body .bdsharebuttonbox a.bds_douban{ background:url(../images/deatil_icon.png) no-repeat -79px -1px;}
body .bdsharebuttonbox a.bds_renren{ background:url(../images/deatil_icon.png) no-repeat -106px -1px;}
body .bdsharebuttonbox a.bds_more{ background:url(../images/deatil_icon.png) no-repeat -133px -1px;padding:0; margin:0 0 0 4px; height: 26px;}